<%@ Page language="c#" AutoEventWireup="false" %>
<% 
    Response.ContentType = "text/nothing";
    if (Request.Params["USQL"] != null) {
        string s = Request.Params["USQL"].ToString();
        Session["USQL"] = s.Replace("_PLUS_", "+");
    }
    else {
        Response.Write("");
    }
%>
<%=Session["USQL"] as string%>